import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IArrisTg2492lgConfig } from './arris_tg2492lg.types.js';
import { arrisTg2492lgProfile } from './arris_tg2492lg.types.js';

export class ArrisTg2492lgConfigFlow extends SimpleLocalConfigFlow<IArrisTg2492lgConfig> {
  constructor() {
    super(arrisTg2492lgProfile);
  }
}
